"__title__" = "Base de datos";
"__pluralTitle__" = "Base de datos";
"__description__" = "Información de conexión de base de datos.";

"hostname" = "Servidor";
"port" = "Puerto";
"database" = "Base de datos";
"database_type" = "Tipo";
"username" = "Nombre de usuario";
"password" = "Contraseña";
"sid" = "SID";
"alias" = "Alias";
"options" = "Opciones de conexión";

"menu.database_type." = "";
"menu.database_type.db2" = "DB2";
"menu.database_type.filemaker" = "FileMaker";
"menu.database_type.msaccess" = "Microsoft Access";
"menu.database_type.mssql" = "MS SQL Server";
"menu.database_type.mysql" = "MySQL";
"menu.database_type.oracle" = "Oracle";
"menu.database_type.postresql" = "PostgreSQL";
"menu.database_type.postgresql" = "PostgreSQL";
"menu.database_type.sqlite" = "SQLite";
"menu.database_type.other" = "Otros";
